LMMS 1.2.0-RC5 is out!

Discuss the latest LMMS news with other forum members.
LMMS 1.2.0-RC5 is out!

This is the fifth release candidate for the next stable release and comes with many bug fixes, namely a new memory manager which should increase performance. Users on previous release candidates are strongly recommended to upgrade.

Also, for the first time ever, Linux users can immediately use this version, as we now offer an AppImage download.

Download here:
https://lmms.io/download/ (scroll to "Beta Versions")

Report bugs here:
https://github.com/lmms/lmms/issues/new
Hi there ! Im a little lost and confused. I have downloaded last month
the stable version for WINDOWS 10 (64 bits), the 1.1.3...there are few
bugs here and there.Shall i change for 1.2.0 RC5 ???
@Tellu You should change to the latest beta, which now is named lmms-1.2.0-rc7.
If you wait a couple of days you will be able to download rc8 which will be the final beta before the next stable version of lmms.
That's what i meant by "confused"...Beta version is somethin' on which
developers still develop...I just need a simple and stable version :-)
l
Tellu wrote:
Thu Feb 14, 2019 3:25 am
"confused"...Beta
ya.. Its a long story, but cut short: Current best version of LMMS is RC7
If you already did install 1.1.3, you need to clean that away:

*Back-up your own stuff
*Un-install current 1.1.3 installation
*(re)move the config dot-file
https://lmms.io/wiki/index.php?title=LM ... h_Settings
*download a fresh new installation-pack either x32 or x64 of
LMMS 1.2.0 RC7 Orange buttons!
https://lmms.io/download/#windows
*re-install as administrator and grant all users access


Besides that, since you are new in Forum
Welcome Tellu !
Here are all important links:
http://lmms.io/forum/viewtopic.php?f=1&t=4740
-A few rules and useful forum instructions
Thank you for answering and for all the details....Couldn't
answer before (password login' matter)...Well i've downloaded
the beta version you've recommanded...by chance only on
my computer "tower"...there are some facilities in this version
but i barely see....it's much much too dark for my eyes. So i'll
keep the old version in my laptop,for live sessions sake
Tellu wrote:
Tue Feb 19, 2019 3:48 am
but i barely see....it's much much too dark for my eyes. So i'll
keep the old version in my laptop,for live sessions sake
In the latest pre-release versions there appears to be a new default theme.
But in the settings you should be able to select the classic theme, which is much easier for me to use.
Ok but this version is NOT stable...It crashes after a while...So back to the older version
Tellu wrote:
Sat May 25, 2019 6:20 am
Ok but this version is NOT stable...It crashes after a while
The topic is for RC5.
Current recommended is RC8

I cant understand why you dig this RC5 topic up from subsubbasement

Who is online

In total there are 2 users online :: 0 registered, 0 hidden and 2 guests (based on users active over the past 5 minutes)
Most users ever online was 173 on Fri Apr 19, 2019 11:04 am

Users browsing this forum: No registered users and 2 guests